Results 1 to 1 of 1
Discuss 1.1.3 (1.1.1 OTB) [Problem] unknown error in Downgrading at the iPhone "2G" (Rev. 1) - Hackint0sh.org; I had unlocked this iphone in 1.1.1 and I recently accidentally upgraded to 1.1.3 and ...
  1. #1
    Newbie Array

    Join Date
    Feb 2008
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Question 1.1.3 (1.1.1 OTB) [Problem] unknown error in Downgrading

    I had unlocked this iphone in 1.1.1 and I recently accidentally upgraded to 1.1.3 and when i try to down grade it it gives me an unknown Error 1 , what happens is I Shift click Restore, i choose 1.1.1 and after it extract it gives me the error with out installing anything.

    i am trying to downgrade it to 1.1.1 so i can unlock it with out paying extra a month to ATT and renewing the contract.

    and now when its in 1.1.3 and i click on it in Itunes it said it cannot connect due to internet options must enable ssl 3 and tls1 funny thing is it let me at least click on it and have the option to activate it through ATT
    Last edited by kolio; 02-08-2008 at 05:17 PM.



 

 

Similar Threads

  1. Replies: 3
    Last Post: 06-24-2009, 03:04 AM
  2. Replies: 6
    Last Post: 01-06-2009, 09:59 AM
  3. Replies: 6
    Last Post: 12-06-2008, 06:00 AM
  4. Replies: 3
    Last Post: 08-06-2008, 05:21 PM
  5. Replies: 8
    Last Post: 05-27-2008, 05:08 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:13 AM.
twitter, follow us!